/* MISC */
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');
@font-face { font-family:"UnitedSansBd"; src: url("/fonts/unitedsansrgbd.eot"); src: url("/fonts/unitedsansrgbd.ttf") format("truetype"), url("/fonts/unitedsansrgbd.woff") format("woff"), url("/fonts/unitedsansrgbd.otf") format("opentype"), url("/fonts/unitedsansrgbd.svg#filename") format("svg"); }
html, body { font-family:'Nunito Sans', sans-serif; font-weight:400; font-size:12pt; }
.textbox { color:#333; border:1px solid #888; font-size:14pt; padding:5px; }
.clear { clear:both; }
.clear_pad { clear:both; height:5px; }
.submit { text-align:center; color:#ffffff !important; padding:5px 10px; background-color:rgba(214, 40, 65, 1.0); border-radius:5px 5px; border:1px solid #cccccc; font-size:14pt; cursor:pointer; }
.submit_sm { text-align:center; color:#ffffff !important; padding:5px; background-color:rgba(214, 40, 65, 1.0); border-radius:5px 5px; border:1px solid #cccccc; font-size:10pt; cursor:pointer; }
.submit:hover, .submit_sm:hover { background-color:#2c6f8c; }
.back { float:right; }
.cursor { cursor:pointer; }
input[type=text], input[type=password], input[type=file], input[type=email], input[type=tel], textarea { width:90%; }
a, a:hover, a:focus, a:hover { text-decoration:none; }
h1 { color:#000; font-size:2em; }
h2 { color:#000; font-size:1.5em; }
h3 { color:#000; font-size:1.1em; }
td { vertical-align:top; }
a { text-decoration:none; }
a:hover { text-decoration:none; }
a:active { text-decoration:none; }
a:visited { text-decoration:none; }
.wrong_page { font-family:"UnitedSansBd"; font-size:4em; text-align:center; }
ol, ul { list-style:disc outside; padding:0 0 0 15px; margin:0 0 0 15px; }
.content_image { float:left; position:relative; }
.header_line { height:1px; border-bottom:1px solid #000; }
.lit_area { width:150px; position:relative; margin:0 10px 20px 10px; display:inline-block; vertical-align:top; }
.lit_icon { width:50px; height:51px; background:transparent url(../images/pdf-icon.png) no-repeat; background-size:contain; margin:20px auto 5px auto; }
.lit_text { text-align:center; }
.photo_area { display:inline-block; max-width:600px; margin:10px; position:relative; }
.photo_area img { width:100%; height:100%; }
#email2 { display:none; }

/* REFERENCE GUIDE PAGE */
.what_wrapper { width:735px; margin:0 auto; }
.guide_area { float:left; height:225px; width:364px; }
.guide_text { font-size:.7em; }
.guide_text img { display:inline-block; height:16px; width:16px; }
.guide_text h2{ font-size:1.35em; }
.cis_header { width:91px; float:left; font-size:.6em; line-height:95%; background-color:#666; text-align:center; color:#fff; padding:5px 0; margin:34px 0 0 0; }
.gs_header { width:89px; float:left; font-size:.6em; line-height:95%; background-color:#666; border-left:1px solid #ccc; text-align:center; color:#fff; padding:5px 0; margin:34px 0 0 0; }
.st_header { width:59px; float:left; font-size:.6em; line-height:95%; background-color:#666; border-left:1px solid #ccc; text-align:center; color:#fff; padding:5px 0; margin:34px 0 0 0; }
.sr_header { width:91px; float:left; font-size:.6em; line-height:95%; background-color:#666; text-align:center; color:#fff; padding:5px 0; margin:34px 0 0 29px; }
.rotate_text { float:left; white-space:nowrap; width:30px; margin:6px 0 0 0; }
.rotate_text div { width:175px; margin:0 0 0 10px; background-color:#ccc; transform:rotate(-90deg); -webkit-transform:rotate(-90deg); -ms-transform:rotate(-90deg); -moz-transform:rotate(-90deg); transform-origin:left center; }
.rotated_border { border-left:5px solid #ccc; border-bottom:1px solid #666; }
.regular_text { float:left; white-space:nowrap; padding:0 5px; }
.regular_text_sm { float:left; height:30px; white-space:nowrap; padding:0 0 0 5px; font-size:.8em; }
.regular_caliber { width:250px; }
.regular_fpe { width:100px; }
.regular_full { border:1px solid #666;font-size:1.2em; background-color:#ccc; padding:0 10px; }
.regular_border { border-left:1px solid #ccc; border-bottom:1px solid #ccc; }
.regular_border_end { border-left:1px solid #ccc; border-bottom:1px solid #ccc; border-right:1px solid #ccc; }
.check_box { float:left; width:30px; height:30px; }
.check_box img { width:16px; height:16px; margin:5px 0 0 5px; }

/* ADMIN STUFF */
.dash_button_area { display:flex; flex-wrap:wrap; max-width:900px; justify-content:center; margin:40px auto 0 auto; }
.dashboard_button { width:250px; margin:5px 5px; text-align:center; color:#ffffff; padding:25px 0; background-color:rgba(214, 40, 65, 1.0); border-radius:5px 5px; border:1px solid #cccccc; font-size:14pt; cursor:pointer; }
.dashboard_button:hover { background-color:#2c6f8c; }
.item_line { height:1px; border-top:1px dashed #ccc; }
.item_title { float:left; width:450px; }
.item_title button { background-color:transparent; border:0px; cursor:pointer; }
.item_title img { height:75px; }
.item_date { float:left; width:225px; }
.item_status { float:left; width:125px; }
.item_options { float:right; width:390px; text-align:right; }
.holder, .holder1 { text-align:right; }
.show_item { padding:10px; }
#itemContainer > div:nth-child(even) { background-color:#f0f0f0 !important; }

/* HEADER */
header, nav, a, img, li, select, button { transition:ease all .3s; -moz-transition:ease all .3s; -webkit-transition:ease all .3s; -o-transition:ease all .3s; }
header .header_support { margin:0 auto; padding:8px 20px 25px 0; text-align:right; max-width:1220px; }
header .header_support a { color:#242424; font-weight:bold; font-size:.85em; }
header .drop { display:none; }
header .flex_container { display:flex; flex-flow:row wrap; justify-content:center; max-width:1340px; margin:0 auto; } 
header .search_area { margin:0 73px 0 125px; width:340px; display:block; }
header .search_area form { border-bottom:2px solid #989898; margin:28px 0 0 0; } 
header .icon_search { float:left; margin:0 5px 0 0; height:20px; width:20px; background:url("/images/search-icon.png") no-repeat; }
header .search_input { border:0px; outline:none; font-size:1.1em; width:85%; line-height:1.5em; color:#495057; flex-grow:0; }
header nav ul { list-style-type:none; padding:0; overflow:hidden; }
header nav li { float:left; }
header nav li a, header nav .dropbtn { display:inline-block; font-size:14px; line-height:19px; text-transform:uppercase; color:#000; font-weight:900; text-align:center; padding:14px 16px; text-decoration:none; }
header nav li a:hover, header nav .dropdown:hover .dropbtn { background-color:transparent; }
header nav li.dropdown { display:inline-block; }
header nav .dropdown-content { display:none; position:absolute; background-color:#f1f1f1; min-width:160px; box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2); z-index:100; }
header nav .dropdown-content a { color:#000; padding:12px 16px; text-decoration:none; display:block; text-align:left; }
header nav .dropdown-content a:hover { background-color:#e4e3e3; }
header nav .dropdown:hover .dropdown-content { display:block; }
header button.accordion_mini, header .panel_mini { display:none; }
header nav .lg_logo { margin:0; flex-grow:0; margin:0 0 0 10px; }
header nav .sm_logo { display:none; }

/* FOOTER */
footer.footer_wrapper { height:523px; margin:70px 0 0 0; padding:3rem 2rem; background:url("/images/footer.jpg") no-repeat; background-size:cover; position:relative; }
footer .footer_container { position:relative; }
footer .content_area { max-width:634px; position:relative; margin:0 auto 20px auto; }
footer .content_area .footer_logo { height:50px; margin:0 0 20px 0; position:relative; }
footer .content_area_mini .footer_logo { height:50px; margin:0 0 20px 0; position:relative; }
footer .content_area .footer_logo img, footer .content_area_mini .footer_logo img { height:100%; }
footer .content_area_mini { display:none; }
footer .footer_column { float:left; width:178px; border-top:3px solid #cf202e; padding:10px 0; }
footer .footer_column_pad { float:left; width:178px; border-top:3px solid #cf202e; margin:0 50px; padding:10px 0; }
footer .footer_column ul li a, footer .footer_column_pad ul li a { color:#c6c6c6; text-decoration:none; }
footer .footer_column ul li a:hover, footer .footer_column_pad ul li a:hover { text-decoration:underline; }
footer .footer_column h2, footer .footer_column_pad h2 { font-size:1em; font-weight:bold; color:#fff; margin:0 0 30px 0; }
footer .footer_column li, footer .footer_column_pad li { margin:0 0 20px 0; }
footer .footer_copyright { margin:20px 0 10px 0; color:#fff; font-size:13px; text-align:center; }
footer .footer_copyright a { font-size:13px; color:#fff; margin:0 3px; }
footer .footer_copyright a.pad { font-size:13px; color:#fff; margin:0 3px 0 20px; }

/* BANNER */
section.banner_section { height:740px; margin:30px 0 0 0; position:relative; overflow:hidden; }
section .banner_area { height:100%; margin:20px 0; }
/*section .banner_area img { object-fit:cover; object-position:left top; height:100%; width:100%; }*/
section .banner_area .in_slide_content { position:absolute; z-index:20; top:30%; max-width:600px; margin:0 0 0 52%; }
section .banner_area .in_slide_content h1 { font-weight:bold; font-size:80px; color:#fff; font-family:UnitedSansBd; text-transform:uppercase; }
section .banner_area .in_slide_content p.text { width:500px; font-size:24px; line-height:32px; color:#fff; margin:0 0 1rem 4rem; font-family:'Nunito Sans', sans-serif; padding-left:1rem; border-left:solid 2px #fff; }
section .banner_area .in_slide_content p.link { height:43px; cursor:pointer; align-items:center; width:400px; font-size:14px; font-weight:bold; letter-spacing:1px; color:#fff; margin:20px 0 0 85px; font-family:'Nunito Sans', sans-serif; }
section .banner_area .in_slide_content .link_icon { margin:-10px 0 0 10px; cursor:pointer; position:absolute; z-index:4; display:inline-block; height:30px; width:30px; background:url("/images/arrow-icon.png") no-repeat right center; }
section .banner_area .in_slide_content p.link > a { display:inline-block; color:#fff; }
.mc-hide-scrolls { overflow:hidden; }
.mc-cycle { height:700px !important; left:0; /*overflow:hidden; position:relative;*/ top:0; width:100%; /*z-index:-1;*/ }
div.mc-image { -webkit-transition:opacity 1s ease-in-out; -moz-transition:opacity 1s ease-in-out; -o-transition:opacity 1s ease-in-out; transition:opacity 1s ease-in-out; /*If you are using horizontal slide transitions, use the following CSS: -webkit-transition: left 1s ease-in-out; -moz-transition: left 1s ease-in-out; -o-transition: left 1s ease-in-out; transition: left 1s ease-in-out;*/ -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;	background-position:left center !important;	background-repeat:no-repeat; height:700px !important; /* height:100%; overflow:hidden; width:100%; margin:20px 0 20px 0;*/ }
.mc-old-browser .mc-image { /* overflow:hidden; */ }
section .banner_overlay { height:740px; width:100%; mix-blend-mode:multiply; top:-20px; right:-54%; position:absolute; z-index:10; -ms-transform:skewX(-20deg); -webkit-transform:skewX(-20deg); transform:skewX(-20deg); background-color:rgba(214, 40, 65, 1.0); }
/* DOTS FOR BANNER NAV */
section #pager { position:absolute; z-index:15; bottom:100px; margin:0 0 0 57%;  }
section #pager a { display:inline-block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; width:14px; height:14px; background-color:transparent; border:1px solid #fff; cursor:pointer; margin:0 6px; }
section #pager a.activeSlide { background:#fff; }
/* SM BANNER */
section.sm_banner_section { position:relative; max-height:470px; margin:30px 0 0 0; overflow:hidden; }
section .sm_banner_overlay { height:100%; width:100%; mix-blend-mode:multiply; top:0; right:-54%; position:absolute; z-index:1; -ms-transform:skewX(-20deg); -webkit-transform:skewX(-20deg); transform:skewX(-20deg); background-color:rgba(214, 40, 65, 1.0); }
/* IE SPECIFIC BANNER STUFF */
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active) {
	section .sm_banner_overlay { background-color:rgba(214, 40, 65, 0.8) !important; }
	section .banner_overlay { background-color:rgba(214, 40, 65, 0.8) !important; }
} /* IE10+ CSS */
@supports (-ms-accelerator:true) {
	section .sm_banner_overlay { background-color:rgba(214, 40, 65, 0.8) !important; }
	section .banner_overlay { background-color:rgba(214, 40, 65, 0.8) !important; }
} /* IE Edge 12+ CSS */
@supports (-ms-ime-align:auto) {
	section .sm_banner_overlay { background-color:rgba(214, 40, 65, 0.8) !important; }
	section .banner_overlay { background-color:rgba(214, 40, 65, 0.8) !important; }
} /* IE Edge 16+ CSS */
section .sm_banner_area { height:430px; margin:20px 0; background-repeat:no-repeat; background-size:cover; background-position:left top; }
section .sm_in_slide_content { position:absolute; z-index:2; top:38%; max-width:600px; margin:0 0 0 52%; }
section .sm_in_slide_content h1 { font-weight:bold; font-size:80px; color:#fff; font-family:UnitedSansBd; text-transform:uppercase; }

/* HOME PAGE CONTENT */
section.home_content_section { max-width:1270px; margin:40px auto 0 auto; display:block; overflow:hidden; }
section .home_gray_bg_area { float:left; margin:0 0 40px 0; background-color:#f4f4f4; width:635px; height:423px; }
section .home_gray_bg_area h2 { color:#484848; font-size:24px; line-height:32px; font-weight:600; }
section .home_gray_bg_copy { font-size:18px; line-height:24px; font-weight:400; margin:10px 0 40px 0; color:#444; }
section .home_gray_bg_link { font-size:14px; line-height:19px; white-space:nowrap; letter-spacing:3px; text-transform:uppercase; font-weight:700; text-align:right; margin:15px 0 40px 0; }
section .home_gray_bg_link a { color:#444; }
section .home_gray_content_area { padding:150px 75px 0 75px; }
section .home_gray_bg_link .gray_bg_icon { margin:-8px 0 0 10px; cursor:pointer; position:absolute; z-index:4; display:inline-block; height:30px; width:30px; background:url("/images/red-arrow-icon.png") no-repeat right center; }
section .home_gray_img_area { float:left; margin:0 0 40px 0; width:635px; height:423px; overflow:hidden; }
section .home_gray_img_area img, section .home_gray_img_area iframe { width:100%; }

/* HOME SOCIAL CONTENT */
section.home_social_area { max-width:1440px; margin:0 auto 50px auto; }
section .home_social_box { float:left; width:360px; height:360px; }
section .home_social_img { border:14px solid #fafafa; position:relative; overflow:hidden; }
section .home_social_img .icon { position:absolute; z-index:5; right:20px; top:20px; }
section .home_social_info { padding:14px; width:332px; height:332px; position:relative; display:table; }
section .home_social_info h2 { font-weight:bold; font-size:2.4em; font-family:UnitedSansBd; text-align:center;display:table-cell; vertical-align:middle; }
section .home_social_info .copy { font-size:1.1em; line-height:1.5; margin:20px 0; }
section .home_social_info .icons img { display:inline-block; margin:0 5px 0 0; }
section .home_social_img img.bg { width:100%; height:100%; }
section .home_social_img:hover img.bg { transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); opacity:.5; }

/* BREADCRUMBS/CONTENT */
section.breadcrumb_area { width:1270px; margin:20px auto; }
section.breadcrumb_area a { letter-spacing:3px; font-size:14px; line-height:19px; text-transform:uppercase; color:#242424; font-weight:normal; }
section.breadcrumb_area a:hover { text-decoration:underline; }
section .padded_area { padding:15px; }
section .page_content_area { width:100%; margin:0 auto; }
section .page_content_text { padding:15px; line-height:1.5; color:#212529; font-size:20px; }

/* GENERAL MEDIA SWITCHES */
@media only screen and (max-width:1458px) {
	section.home_social_area { max-width:1080px; }
}
@media only screen and (max-width:1360px) {
	footer.footer_wrapper { height:auto; }
	footer .content_area { float:none; width:930px; height:auto; margin:0 auto; }
	footer .footer_column_pad { margin-left:0; }
	footer .footer_column, footer .footer_column_pad { float:left; width:260px; margin-right:50px; }
	footer .footer_copyright { width:100%; line-height:1.5; text-align:center; position:relative; margin:20px auto 10px auto; }
	footer .social_content_area { position:relative; margin:20px auto 10px auto; }
	footer .social_content_area .text { display:block; margin:0 0 20px 0; text-align:center; }
}
@media only screen and (max-width:1290px) {
	section .home_gray_bg_area, section .home_gray_img_area { float:none; margin:0 auto 40px auto; }
	section.breadcrumb_area { width:100%; }
}
@media only screen and (max-width:1200px) {
	.video_banner_area { height:500px; }
	.mc-cycle, div.mc-image { height:500px !important; }
	section .banner_overlay, section.banner_section { height:540px; }
	section .banner_area .in_slide_content { top:20%; max-width:400px; margin:0 0 0 55%; }
	section .sm_in_slide_content { max-width:400px; }
	section .banner_area .in_slide_content h1, section .sm_in_slide_content h1 { font-size:40px; }
	section .banner_area .in_slide_content p.text { margin:20px 0 20px 40px; font-size:18px; width:350px; }
	#pager { display:block; bottom:10px; right:40px; }
}
@media only screen and (max-width:1100px) {
	section.home_social_area { max-width:720px; }
}
@media only screen and (max-width:992px) {
	header .search_area { margin:0; width:100%; display:block; }
	header .search_area form { border-bottom:2px solid #989898; margin:5px 5px 5px 5px; } 
	header nav .sm_logo { display:inline-block; width:270px; margin:10px 0 10px 10px; }
	header .search_input { background-color:#f9f9f9; }

	header nav .flex_container, nav .header_support { display:none; }
  	header nav .drop:hover .drop-content { display:block; }
  	header nav .drop-content a:hover, .search_input { background-color:#ccc; }
	header nav .drop { position:relative; display:inline-block; float:right; margin:10px 0 0 0; }
	header nav .drop-btn { width:30px; height:42px; display:block; background:url("/images/sa-icon-hamburger.svg") no-repeat; border:none; cursor:pointer; }
  	header nav .drop button { padding:0 20px; }
	header nav .drop-content a { color:#666; text-decoration:none; display:block; padding:12px 16px; font-size:16px; }
	header nav .drop-content { display:none; min-width:350px; position:absolute; background-color:#f9f9f9; box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2); z-index:100; right:5px; }
	header .drop-content button.accordion_mini { display:block; background-color:transparent; color:#000; font-weight:bold; cursor:pointer; padding:18px; width:100%; border:none; text-transform:uppercase; text-align:left; outline:none; font-size:18px; transition:0.4s; -o-transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; }
	header .drop-content .active_mini, header .drop-content button.accordion_mini:hover { background-color:transparent; }
	header .drop-content .panel_mini { display:block; padding:0 18px; background-color:transparent; color:#c6c6c6; max-height:0; overflow:hidden; transition:max-height 0.2s ease-out; -o-transition:max-height 0.2s ease-out; -webkit-transition:max-height 0.2s ease-out; -moz-transition:max-height 0.2s ease-out; }
	header .drop-content .panel_mini ul li { padding:0 0 20px 0; float:none; }
	header .drop-content .panel_mini ul li a { color:#666; text-align:left; }

	.mc-cycle, div.mc-image { height:420px !important;}
	section .banner_overlay, section.banner_section { height:460px; }
	section .banner_area .in_slide_content { width:100%; margin:0 0 0 20px; }
	section .banner_area .in_slide_content h1 { font-size:36px; text-align:left; }
	section .banner_area .in_slide_content p.text { display:none; }
	section .banner_area .in_slide_content p.link { margin:20px 0 0 20px; }
	
	footer .content_area { display:none; }
	footer .content_area_mini { display:block; transition:ease all .3s; -moz-transition:ease all .3s; -webkit-transition:ease all .3s; -o-transition:ease all .3s; }
	footer .content_area_mini button.accordion { background-color:transparent; color:#fff; font-weight:bold; cursor:pointer; padding:18px; width:100%; border:none; border-top:3px solid #cf202e; text-align:left; outline:none; font-size:15px; transition:0.4s; -o-transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; }
	footer .content_area_mini .active, footer button.accordion:hover { background-color:transparent; }
	footer .content_area_mini button.accordion:after { content:'\002B'; color:#fff; font-weight:bold; float:right; margin-left:5px; }
	footer .content_area_mini .active:after { content:'\2212'; }
	footer .content_area_mini .panel { padding:0 18px; background-color:transparent; color:#c6c6c6; max-height:0; overflow:hidden; transition:max-height 0.2s ease-out; -o-transition:max-height 0.2s ease-out; -webkit-transition:max-height 0.2s ease-out; -moz-transition:max-height 0.2s ease-out; }
	footer .content_area_mini .panel a { color:#c6c6c6; }
	footer .content_area_mini .panel ul li { padding:0 0 5px 0; }
}
@media only screen and (max-width:738px) {
	section.home_social_area { max-width:360px; }
	section .home_gray_content_area { padding:25px 25px 15px 25px; }
	section .home_gray_bg_link { text-align:left; margin:15px 0 0 0; }
	section .home_gray_bg_area, section .home_gray_img_area { max-width:416px; width:auto; height:auto; }
	section .sm_in_slide_content { max-width:100%; width:100%; text-align:center; margin:0 auto; }
	.content_image { float:none; }
}

/* FORM SECTION */
.form_text { font-size:14pt; }
.login_form_left { float:left; width:40%; text-align:right; padding:7px 5px 0px 0px; }
.login_form_right { float:left; width:55%; text-align:left; padding:0px 0px 0px 5px; }
.login_form_right img { float:left; height:40px; margin:5px 0 0 10px; }
.form_right img { float:left; height:40px; margin:0 0 0 10px; }
.form_left { float:left; width:40%; text-align:right; padding:0 5px 0 0; }
.form_right { float:left; width:55%; text-align:left; padding:0 0 0 5px; }
.form_full { color:#666666; font-size:12pt; text-align:center; line-height:140%; }

/* LINKS */
.header_links a div { float:left; text-align:center; padding:10px 20px 0 0; color:#384043; }
.header_links a div:hover { color:#ffffff; background-color:#27a9e3; }
.item_options a, .item_title a { text-align:center; color:#ffffff !important; padding:5px 10px; background-color:rgba(214, 40, 65, 1.0); border-radius:5px 5px; border:1px solid #cccccc; font-size:7pt; cursor:pointer; }
.item_options a:hover, .item_title a:hover { background-color:#2c6f8c; }

/* NOTIFICATION SECTION */
#error_content_good { margin:20px 0 0 0; background-color:#1d5322; color:#fff; font-weight:bold; padding:10px 0; font-size:14pt; text-align:center; border:1px solid #8bf995; border-radius:5px 5px; }
#error_content_bad { margin:20px 0 0 0; background-color:#5a1d1d; color:#fff; font-weight:bold; padding:10px 0; font-size:14pt; text-align:center; border:1px solid #f98b8b; border-radius:5px 5px; }
.required { font-weight:bold; color:#ff0000; }
